<!DOCTYPE html>
<html lang="{function.localeToHTML, userLang, defaultLang}" <!-- IF languageDirection -->data-dir="{languageDirection}" style="direction: {languageDirection};"
<!-- ENDIF languageDirection -->>

<head>
	<title>{browserTitle}</title>
	<!-- BEGIN metaTags -->{function.buildMetaTag}
	<!-- END metaTags -->
	<link rel="stylesheet" type="text/css" href="{relative_path}/assets/stylesheet.css?{config.cache-buster}" />
	<!-- IF bootswatchCSS -->
	<link id="bootswatchCSS" href="{bootswatchCSS}" rel="stylesheet" media="screen">
	<!-- ENDIF bootswatchCSS -->
	<!-- BEGIN linkTags -->{function.buildLinkTag}
	<!-- END linkTags -->

	<script>
		var RELATIVE_PATH = "{relative_path}";
		var config = JSON.parse('{{configJSON}}');
		var app = {
			template: "{template.name}",
			user: JSON.parse('{{userJSON}}')
		};
	</script>

	<!-- IF useCustomHTML -->
	{{customHTML}}
	<!-- END -->
	<!-- IF useCustomCSS -->
	<style type="text/css">
		{
				{
				customCSS
			}
		}
	</style>
	<!-- END -->
</head>

<body class="{bodyClass} skin-{config.bootswatchSkin}" style="background-color: #1c1c1f;">

	<nav id="menu" class="slideout-menu hidden">
		<div class="menu-profile">
			<!-- IF user.uid -->
			<!-- IF user.picture -->
			<img src="{user.picture}" />
			<!-- ELSE -->
			<div class="user-icon" style="background-color: {user.icon:bgColor};">{user.icon:text}</div>
			<!-- ENDIF user.picture -->
			<i component="user/status" class="fa fa-fw fa-circle status {user.status}"></i>
			<!-- ENDIF user.uid -->
		</div>

		<section class="menu-section" data-section="navigation">
			<h3 class="menu-section-title">[[global:header.navigation]]</h3>
			<ul class="menu-section-list"></ul>
		</section>

		<!-- IF config.loggedIn -->
		<section class="menu-section" data-section="profile">
			<h3 class="menu-section-title">[[global:header.profile]]</h3>
			<ul class="menu-section-list" component="header/usercontrol"></ul>
		</section>

		<section class="menu-section" data-section="notifications">
			<h3 class="menu-section-title">
				[[global:header.notifications]]
				<span class="counter" component="notifications/icon" data-content="0"></span>
			</h3>
			<ul class="menu-section-list notification-list-mobile" component="notifications/list"></ul>
			<p class="menu-section-list">
				<a href="{relative_path}/notifications">[[notifications:see_all]]</a>
			</p>
		</section>
		<!-- ENDIF config.loggedIn -->
	</nav>
	<nav id="chats-menu" class="slideout-menu hidden">
		<!-- IF config.loggedIn -->
		<section class="menu-section" data-section="chats">
			<h3 class="menu-section-title">
				[[global:header.chats]]
				<i class="counter" component="chat/icon" data-content="0"></i>
			</h3>
			<ul class="menu-section-list chat-list" component="chat/list"></ul>
		</section>
		<!-- ENDIF config.loggedIn -->
	</nav>

	<main id="panel" class="slideout-panel">

		<nav class="navbar navbar-default navbar-fixed-top header bg-dark" id="topbar" component="navbar" style="padding-top: 7px; background-color: #121314; height: 65px;">
			<div class="social-wrapper d-inline-block hidden-850-down" style="position: absolute; margin-top: 13px;">
				<ul class="top-nav-list">
					<li class="top-nav-item hover-scale-xl">
						<a class="top-nav-link" href="https://www.facebook.com/tonebaseteam" target="_blank">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" fill-rule="evenodd" clip-rule="evenodd" stroke-linejoin="round"
							 stroke-miterlimit="1.414">
								<path fill="#e14f3d" d="M15.117 0H.883C.395 0 0 .395 0 .883v14.234c0 .488.395.883.883.883h7.663V9.804H6.46V7.39h2.086V5.607c0-2.066 1.262-3.19 3.106-3.19.883 0 1.642.064 1.863.094v2.16h-1.28c-1 0-1.195.48-1.195 1.18v1.54h2.39l-.31 2.42h-2.08V16h4.077c.488 0 .883-.395.883-.883V.883C16 .395 15.605 0 15.117 0"
								 fill-rule="nonzero"></path>
							</svg>
						</a>
					</li>
					<li class="top-nav-item hover-scale-xl">
						<a class="top-nav-link" href="https://www.instagram.com/tonebaseteam" target="_blank">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" fill-rule="evenodd" clip-rule="evenodd" stroke-linejoin="round"
							 stroke-miterlimit="1.414">
								<path fill="#e14f3d" d="M8 0C5.827 0 5.555.01 4.702.048 3.85.088 3.27.222 2.76.42c-.526.204-.973.478-1.417.923-.445.444-.72.89-.923 1.417-.198.51-.333 1.09-.372 1.942C.008 5.555 0 5.827 0 8s.01 2.445.048 3.298c.04.852.174 1.433.372 1.942.204.526.478.973.923 1.417.444.445.89.72 1.417.923.51.198 1.09.333 1.942.372.853.04 1.125.048 3.298.048s2.445-.01 3.298-.048c.852-.04 1.433-.174 1.942-.372.526-.204.973-.478 1.417-.923.445-.444.72-.89.923-1.417.198-.51.333-1.09.372-1.942.04-.853.048-1.125.048-3.298s-.01-2.445-.048-3.298c-.04-.852-.174-1.433-.372-1.942-.204-.526-.478-.973-.923-1.417-.444-.445-.89-.72-1.417-.923-.51-.198-1.09-.333-1.942-.372C10.445.008 10.173 0 8 0zm0 1.44c2.136 0 2.39.01 3.233.048.78.036 1.203.166 1.485.276.374.145.64.318.92.598.28.28.453.546.598.92.11.282.24.705.276 1.485.038.844.047 1.097.047 3.233s-.01 2.39-.05 3.233c-.04.78-.17 1.203-.28 1.485-.15.374-.32.64-.6.92-.28.28-.55.453-.92.598-.28.11-.71.24-1.49.276-.85.038-1.1.047-3.24.047s-2.39-.01-3.24-.05c-.78-.04-1.21-.17-1.49-.28-.38-.15-.64-.32-.92-.6-.28-.28-.46-.55-.6-.92-.11-.28-.24-.71-.28-1.49-.03-.84-.04-1.1-.04-3.23s.01-2.39.04-3.24c.04-.78.17-1.21.28-1.49.14-.38.32-.64.6-.92.28-.28.54-.46.92-.6.28-.11.7-.24 1.48-.28.85-.03 1.1-.04 3.24-.04zm0 2.452c-2.27 0-4.108 1.84-4.108 4.108 0 2.27 1.84 4.108 4.108 4.108 2.27 0 4.108-1.84 4.108-4.108 0-2.27-1.84-4.108-4.108-4.108zm0 6.775c-1.473 0-2.667-1.194-2.667-2.667 0-1.473 1.194-2.667 2.667-2.667 1.473 0 2.667 1.194 2.667 2.667 0 1.473-1.194 2.667-2.667 2.667zm5.23-6.937c0 .53-.43.96-.96.96s-.96-.43-.96-.96.43-.96.96-.96.96.43.96.96z"></path>
							</svg>
						</a>
					</li>
					<li class="top-nav-item hover-scale-xl">
						<a class="top-nav-link" href="https://www.twitter.com/tonebaseteam" target="_blank">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" fill-rule="evenodd" clip-rule="evenodd" stroke-linejoin="round"
							 stroke-miterlimit="1.414">
								<path fill="#e14f3d" d="M16 3.038c-.59.26-1.22.437-1.885.517.677-.407 1.198-1.05 1.443-1.816-.634.37-1.337.64-2.085.79-.598-.64-1.45-1.04-2.396-1.04-1.812 0-3.282 1.47-3.282 3.28 0 .26.03.51.085.75-2.728-.13-5.147-1.44-6.766-3.42C.83 2.58.67 3.14.67 3.75c0 1.14.58 2.143 1.46 2.732-.538-.017-1.045-.165-1.487-.41v.04c0 1.59 1.13 2.918 2.633 3.22-.276.074-.566.114-.865.114-.21 0-.41-.02-.61-.058.42 1.304 1.63 2.253 3.07 2.28-1.12.88-2.54 1.404-4.07 1.404-.26 0-.52-.015-.78-.045 1.46.93 3.18 1.474 5.04 1.474 6.04 0 9.34-5 9.34-9.33 0-.14 0-.28-.01-.42.64-.46 1.2-1.04 1.64-1.7z"
								 fill-rule="nonzero"></path>
							</svg>
						</a>
					</li>
				</ul>
			</div>
			<!-- IMPORT partials/menu.tpl -->
		</nav>

		<div class="bg-dark" id="sidebar">
			<div class="sidebar-pad">
				<ul class="sidebar-nav hidden-768-down" style="padding-left : 0px;">
					<div class="sidebar-header">
						<a class="logo" href="/">
							<svg width="110" height="22" viewBox="0 0 2000 400">
								<path fill="#e14f3d" d="M 263.00,9.67      C 287.81,17.93 311.15,30.05 331.00,47.29      356.08,69.07 376.05,96.92 387.94,128.00      414.78,198.20 399.56,280.82 348.16,335.96      332.40,352.88 313.76,367.80 293.00,378.19      261.42,393.99 230.13,400.41 195.00,400.00      195.00,400.00 186.00,399.17 186.00,399.17      168.96,397.52 154.34,395.11 138.00,389.67      119.80,383.60 100.41,373.97 85.00,362.52      66.59,348.85 51.32,333.89 38.20,315.00      -3.47,254.97 -8.94,177.79 22.32,112.00      43.62,67.16 83.70,30.77 130.00,13.06      145.93,6.97 162.10,3.32 179.00,1.28      179.00,1.28 189.00,0.42 189.00,0.42      209.95,-2.13 242.92,2.98 263.00,9.67 Z"></path>
								<path fill="#ffffff" d="M 152.00,100.00      C 152.01,95.56 151.79,90.79 155.39,87.51      159.66,83.63 173.63,83.98 177.57,88.28      179.94,90.86 179.95,93.72 180.00,97.00      180.00,97.00 180.00,139.00 180.00,139.00      195.27,139.00 228.63,138.12 242.00,141.01      249.04,142.54 258.00,146.14 264.00,150.10      285.03,164.00 292.42,186.11 294.09,210.00      294.09,210.00 294.99,222.00 294.99,222.00      294.24,254.94 281.58,288.37 247.00,298.56      241.16,300.28 235.06,300.99 229.00,301.00      213.35,301.02 200.79,300.23 188.00,289.67      179.39,282.57 178.92,278.82 174.00,274.00      172.88,279.52 170.88,281.98 166.96,285.98      152.83,300.41 134.35,298.03 116.00,298.00      112.86,297.99 108.88,298.29 106.28,296.26      101.70,292.69 101.70,278.31 106.28,274.74      108.88,272.71 112.86,273.01 116.00,273.00      126.04,272.98 138.95,273.74 146.47,265.67      153.58,258.05 152.00,245.68 152.00,236.00      152.00,236.00 152.00,168.00 152.00,168.00      152.00,168.00 119.00,168.00 119.00,168.00      115.74,167.99 112.10,168.28 109.39,166.11      104.30,162.02 104.70,147.57 110.13,143.85      112.73,142.07 115.98,142.04 119.00,142.00      119.00,142.00 152.00,142.00 152.00,142.00      152.00,142.00 152.00,100.00 152.00,100.00 Z      M 203.00,169.32      C 177.72,181.34 179.73,209.63 180.00,233.00      180.26,254.51 193.51,271.45 215.00,275.08      219.65,275.86 222.21,276.29 227.00,275.72      236.42,274.59 244.74,272.43 251.96,265.82      267.36,251.70 267.22,231.12 267.00,212.00      266.66,183.25 247.41,162.54 218.00,165.29      212.28,166.16 208.35,166.78 203.00,169.32 Z"></path>
								<path fill="#ffffff" d="M 470.00,96.00      C 470.15,85.46 474.56,84.02 484.00,84.00      484.00,84.00 515.00,84.00 515.00,84.00      520.15,84.01 525.01,83.76 527.83,89.04      529.63,92.43 529.00,102.75 529.00,107.00      529.00,107.00 529.00,147.00 529.00,147.00      529.00,147.00 562.00,147.00 562.00,147.00      564.78,147.00 568.42,146.79 570.89,148.17      578.05,152.18 576.00,169.59 576.00,177.00      576.00,182.15 576.79,190.55 573.30,194.61      570.59,197.76 566.83,197.95 563.00,198.00      563.00,198.00 529.00,198.00 529.00,198.00      529.00,198.00 529.00,248.00 529.00,248.00      529.03,253.43 529.49,259.58 533.39,263.78      539.33,270.16 558.39,267.89 567.00,268.00      571.98,268.07 576.19,268.76 578.26,274.02      579.13,276.22 579.00,279.61 579.00,282.00      579.00,282.00 579.00,307.00 579.00,307.00      578.94,310.79 578.84,313.85 575.77,316.57      572.67,319.33 568.85,318.99 565.00,319.00      565.00,319.00 537.00,319.00 537.00,319.00      529.33,318.99 520.30,317.71 513.00,315.33      506.14,313.09 499.89,310.48 494.00,306.22      478.19,294.76 470.03,275.15 470.00,256.00      470.00,256.00 470.00,238.00 470.00,238.00      470.00,238.00 470.00,198.00 470.00,198.00      470.00,198.00 449.00,198.00 449.00,198.00      445.17,197.95 441.41,197.76 438.70,194.61      435.83,191.26 436.01,186.14 436.00,182.00      436.00,182.00 436.00,162.00 436.00,162.00      436.02,157.41 436.14,151.78 440.22,148.74      442.95,146.71 446.77,147.01 450.00,147.00      450.00,147.00 470.00,147.00 470.00,147.00      470.00,147.00 470.00,96.00 470.00,96.00 Z      M 1280.77,316.57      C 1276.74,320.15 1266.34,319.00 1261.00,319.00      1261.00,319.00 1239.00,319.00 1239.00,319.00      1235.17,318.95 1231.41,318.76 1228.70,315.61      1225.83,312.26 1226.01,307.14 1226.00,303.00      1226.00,303.00 1226.00,135.00 1226.00,135.00      1226.00,135.00 1226.00,99.00 1226.00,99.00      1226.02,95.02 1226.06,90.50 1228.70,87.23      1231.64,83.59 1235.80,84.01 1240.00,84.00      1240.00,84.00 1272.00,84.00 1272.00,84.00      1282.31,84.02 1285.86,86.00 1286.00,97.00      1286.00,97.00 1286.00,163.00 1286.00,163.00      1292.10,156.90 1295.94,152.57 1304.00,148.90      1315.87,143.49 1324.44,143.86 1337.00,144.00      1356.13,144.23 1377.38,154.42 1388.57,170.00      1403.33,190.54 1405.04,212.56 1405.00,237.00      1405.00,237.00 1404.09,249.00 1404.09,249.00      1402.64,270.08 1397.37,290.04 1381.00,304.83      1364.31,319.90 1345.42,322.25 1324.00,322.00      1305.95,321.79 1296.32,315.32 1284.00,303.00      1284.00,307.73 1284.70,313.08 1280.77,316.57 Z      M 697.00,144.21      C 718.73,144.10 743.86,154.38 758.96,170.00      772.32,183.83 779.97,202.81 780.00,222.00      780.00,222.00 780.00,244.00 780.00,244.00      779.97,265.68 770.36,286.48 754.00,300.71      738.66,314.06 716.31,321.97 696.00,322.00      696.00,322.00 682.00,322.00 682.00,322.00      675.24,321.92 668.53,320.51 662.00,318.87      633.04,311.60 611.63,292.92 603.04,264.00      599.15,250.93 599.84,234.66 600.00,221.00      600.15,208.30 603.95,194.89 610.45,184.00      624.96,159.67 649.02,148.50 676.00,144.21      676.00,144.21 697.00,144.21 697.00,144.21 Z      M 888.00,148.87      C 900.23,143.54 910.10,143.85 923.00,144.00      947.00,144.28 968.86,156.25 979.73,178.00      990.86,200.27 988.00,233.23 988.00,258.00      988.00,258.00 988.00,307.00 988.00,307.00      987.85,317.54 983.44,318.98 974.00,319.00      974.00,319.00 942.00,319.00 942.00,319.00      938.38,318.98 935.13,319.15 932.23,316.57      928.65,313.40 929.01,309.33 929.00,305.00      929.00,305.00 929.00,257.00 929.00,257.00      929.00,257.00 929.00,230.00 929.00,230.00      928.99,220.47 927.55,210.31 920.82,203.04      910.30,191.70 887.49,191.80 877.68,204.04      872.47,210.55 871.01,218.90 871.00,227.00      871.00,227.00 871.00,290.00 871.00,290.00      871.00,294.36 871.48,309.88 870.26,312.98      869.43,315.11 867.97,316.75 865.96,317.83      863.37,319.21 859.87,319.00 857.00,319.00      857.00,319.00 824.00,319.00 824.00,319.00      820.62,318.95 817.18,318.86 814.57,316.35      811.67,313.56 812.01,309.68 812.00,306.00      812.00,306.00 812.00,184.00 812.00,184.00      812.00,184.00 812.00,159.00 812.00,159.00      812.02,156.10 811.82,152.78 813.74,150.39      816.67,146.74 821.80,147.01 826.00,147.00      826.00,147.00 857.00,147.00 857.00,147.00      860.80,147.06 863.92,147.21 866.69,150.23      869.73,153.55 869.00,158.78 869.00,163.00      875.91,157.00 879.02,152.79 888.00,148.87 Z      M 1080.65,266.00      C 1089.29,278.32 1108.59,280.56 1122.00,275.89      1132.59,272.21 1131.67,266.08 1144.00,266.00      1144.00,266.00 1182.00,266.00 1182.00,266.00      1192.57,266.02 1195.51,269.94 1190.88,280.00      1187.00,288.42 1180.22,295.64 1173.00,301.33      1156.77,314.12 1133.66,321.97 1113.00,322.00      1113.00,322.00 1100.00,322.00 1100.00,322.00      1078.94,321.97 1055.19,313.91 1040.17,298.83      1010.55,269.11 1010.03,207.70 1034.90,175.00      1049.53,155.75 1075.99,144.04 1100.00,144.00      1100.00,144.00 1115.00,144.00 1115.00,144.00      1148.19,144.39 1179.15,166.70 1189.92,198.00      1194.42,211.06 1196.18,225.25 1196.00,239.00      1195.95,242.51 1195.83,245.82 1193.35,248.61      1190.09,252.27 1185.45,251.99 1181.00,252.00      1181.00,252.00 1076.00,252.00 1076.00,252.00      1077.30,257.14 1077.46,261.46 1080.65,266.00 Z      M 1532.64,196.02      C 1527.50,187.28 1514.66,186.29 1506.00,189.76      1496.82,193.45 1496.97,197.85 1485.00,197.86      1485.00,197.86 1449.00,197.86 1449.00,197.86      1447.10,198.00 1443.79,198.08 1442.04,197.86      1436.47,195.95 1436.68,190.62 1437.93,186.00      1440.54,176.30 1448.16,168.30 1456.00,162.48      1470.71,151.54 1491.58,144.03 1510.00,144.00      1510.00,144.00 1526.00,144.00 1526.00,144.00      1537.52,144.14 1553.90,148.40 1564.00,153.90      1567.88,156.01 1573.80,160.08 1576.99,163.09      1596.06,181.07 1595.00,204.10 1595.00,228.00      1595.00,228.00 1595.00,273.00 1595.00,273.00      1595.00,273.00 1595.00,305.00 1595.00,305.00      1594.98,308.75 1595.09,312.73 1592.49,315.77      1589.42,319.37 1585.27,318.99 1581.00,319.00      1581.00,319.00 1548.00,319.00 1548.00,319.00      1544.32,318.95 1540.26,318.75 1537.74,315.61      1535.36,312.64 1536.00,305.78 1536.00,302.00      1529.95,306.31 1527.01,310.07 1520.00,314.13      1506.44,321.96 1495.02,322.07 1480.00,322.00      1466.38,321.94 1451.17,317.11 1441.01,307.83      1424.21,292.47 1419.96,262.97 1433.05,244.00      1449.71,219.88 1486.17,214.91 1513.00,210.41      1513.00,210.41 1536.00,206.00 1536.00,206.00      1535.08,202.58 1534.45,199.11 1532.64,196.02 Z      M 1696.00,144.14      C 1696.00,144.14 1710.00,144.14 1710.00,144.14      1728.75,144.03 1750.93,151.03 1766.00,162.16      1773.77,167.89 1780.31,175.50 1782.84,185.00      1784.62,191.70 1783.41,196.66 1776.00,198.47      1773.52,199.07 1770.56,199.00 1768.00,199.00      1768.00,199.00 1740.00,199.00 1740.00,199.00      1724.75,198.81 1724.87,188.47 1706.00,188.01      1699.59,187.86 1685.35,188.85 1685.57,198.00      1685.76,206.27 1697.88,207.28 1704.00,208.39      1724.97,212.17 1747.70,212.64 1766.00,224.89      1795.06,244.33 1797.04,284.40 1768.00,305.51      1753.90,315.76 1730.36,321.97 1713.00,322.00      1713.00,322.00 1695.00,322.00 1695.00,322.00      1675.75,321.77 1648.71,312.68 1635.04,298.96      1628.81,292.71 1615.09,272.30 1629.00,266.89      1631.62,265.87 1635.20,266.00 1638.00,266.00      1638.00,266.00 1668.00,266.00 1668.00,266.00      1678.82,266.13 1677.70,269.52 1686.00,274.10      1691.11,276.91 1697.22,277.93 1703.00,278.00      1709.21,278.07 1718.65,277.34 1723.98,274.00      1727.08,272.06 1730.19,268.87 1728.48,264.95      1725.85,258.90 1714.86,257.53 1709.00,256.59      1693.33,254.06 1672.30,252.14 1658.00,245.69      1650.00,242.08 1642.00,236.94 1636.42,230.00      1622.88,212.74 1622.06,186.10 1636.42,169.00      1649.70,152.97 1668.31,147.65 1688.00,144.14      1688.00,144.14 1696.00,144.14 1696.00,144.14 Z      M 1915.00,275.90      C 1926.23,272.07 1924.82,266.07 1938.00,266.00      1938.00,266.00 1975.00,266.00 1975.00,266.00      1977.13,266.00 1980.89,265.86 1982.77,266.74      1987.60,268.99 1985.95,276.26 1984.18,280.00      1980.50,287.76 1972.62,296.16 1966.00,301.53      1950.89,313.81 1926.46,321.97 1907.00,322.00      1907.00,322.00 1893.00,322.00 1893.00,322.00      1868.28,321.96 1842.98,311.67 1827.52,292.00      1816.52,278.02 1811.75,259.46 1810.96,242.00      1810.96,242.00 1810.08,233.00 1810.08,233.00      1810.08,233.00 1810.91,225.00 1810.91,225.00      1812.32,204.84 1817.38,187.87 1830.46,172.00      1844.77,154.65 1870.70,144.03 1893.00,144.00      1893.00,144.00 1908.00,144.00 1908.00,144.00      1941.47,144.40 1972.24,166.23 1983.00,198.00      1987.92,212.55 1989.08,223.80 1989.00,239.00      1988.98,242.56 1989.16,245.90 1986.57,248.72      1983.30,252.30 1978.42,251.99 1974.00,252.00      1974.00,252.00 1870.00,252.00 1870.00,252.00      1870.22,275.76 1895.99,282.37 1915.00,275.90 Z      M 1105.00,188.01      C 1099.69,188.14 1093.40,189.54 1089.00,192.65      1085.01,195.47 1081.98,199.66 1079.81,204.00      1077.67,208.28 1077.23,210.29 1077.00,215.00      1077.00,215.00 1136.00,215.00 1136.00,215.00      1135.14,197.38 1121.84,187.63 1105.00,188.01 Z      M 1915.00,191.36      C 1909.92,188.47 1903.74,187.88 1898.00,188.01      1882.02,188.38 1871.32,199.26 1870.00,215.00      1870.00,215.00 1930.00,215.00 1930.00,215.00      1928.02,205.20 1924.12,196.56 1915.00,191.36 Z      M 673.00,198.53      C 657.62,207.32 658.83,223.78 659.00,239.00      659.22,257.68 668.14,270.76 688.00,271.00      699.29,271.13 706.93,270.18 714.79,261.00      720.16,254.72 720.66,247.83 721.04,240.00      721.65,227.28 722.52,212.10 712.56,202.47      704.36,194.54 692.72,194.15 682.00,195.32      678.77,196.05 675.91,196.87 673.00,198.53 Z      M 1285.00,237.00      C 1285.21,254.43 1293.56,270.76 1313.00,271.00      1321.56,271.10 1329.15,271.02 1335.91,264.79      1339.85,261.15 1342.45,256.10 1343.96,251.00      1348.33,236.19 1347.19,209.63 1333.99,199.42      1327.29,194.24 1316.07,194.44 1308.00,195.32      1286.63,200.17 1284.79,218.65 1285.00,237.00 Z      M 1514.00,248.87      C 1506.59,249.91 1494.88,251.41 1489.21,256.53      1484.88,260.45 1483.12,269.17 1487.31,273.78      1490.98,277.79 1497.91,278.18 1503.00,277.96      1516.47,277.38 1528.63,269.75 1533.53,257.00      1534.82,253.64 1535.35,249.57 1536.00,246.00      1536.00,246.00 1514.00,248.87 1514.00,248.87 Z"></path>
							</svg>
						</a>
					</div>
					<div class="sidebar-group push-down">
						<div class="sidebar-item">
							<a class="sidebar-link overlay-link" id="search" data-overlay="#searchOverlay">
								<div class="icon">
									<svg viewBox="0 0 265 220" width="18px" height="14.94px">
										<path d="M 108.00,0.21 C 117.97,0.05 129.84,2.34 139.00,6.29 148.59,10.42 159.68,17.44 166.83,25.04 203.54,64.03 196.32,127.68 150.00,155.80 141.41,161.01 130.00,165.39 120.00,166.71 94.95,170.02 70.17,163.94 51.00,146.83 11.25,111.33 14.05,46.18 58.00,15.21 70.91,6.11 82.69,2.74 98.00,0.21 98.00,0.21 108.00,0.21 108.00,0.21 Z M 87.00,13.92 C 67.73,19.19 49.83,33.84 41.32,52.00 23.42,90.23 41.10,138.14 82.00,152.00 88.46,154.18 95.15,155.92 102.00,156.00 102.00,156.00 109.00,156.00 109.00,156.00 135.08,155.96 160.49,139.55 171.68,116.00 191.64,73.99 168.55,22.45 122.00,13.00 115.78,11.74 109.34,10.70 103.00,11.28 103.00,11.28 87.00,13.92 87.00,13.92 Z M 196.00,165.00 C 196.00,165.00 224.00,193.00 224.00,193.00 224.00,193.00 238.57,208.00 238.57,208.00 242.92,214.03 239.37,218.80 234.00,217.67 229.65,216.76 222.33,208.33 219.00,205.00 219.00,205.00 186.00,172.00 186.00,172.00 181.36,167.36 171.31,160.46 178.23,154.03 185.63,151.60 191.33,160.33 196.00,165.00 Z"></path>
									</svg>
								</div>
								<div class="text">Search</div>
							</a>
						</div>
						<div class="sidebar-item off">
							<a class="sidebar-link" id="home" href="https://tonebase.co/">
								<div class="icon">
									<svg viewBox="0 0 265 220" width="18px" height="14.94px">
										<path d="M 37.00,80.08 C 37.00,80.08 98.00,29.41 98.00,29.41 98.00,29.41 122.00,9.41 122.00,9.41 122.00,9.41 133.00,2.07 133.00,2.07 133.00,2.07 143.00,8.41 143.00,8.41 143.00,8.41 167.00,28.41 167.00,28.41 167.00,28.41 231.00,81.59 231.00,81.59 231.00,81.59 264.00,110.00 264.00,110.00 262.15,112.24 259.09,116.68 256.00,116.89 253.31,117.08 249.96,113.87 248.00,112.25 248.00,112.25 229.00,96.00 229.00,96.00 229.00,96.00 229.00,219.00 229.00,219.00 229.00,219.00 37.00,219.00 37.00,219.00 37.00,219.00 37.00,117.00 37.00,117.00 37.00,114.43 36.78,110.48 38.17,108.28 40.56,104.51 46.37,104.83 48.26,109.13 49.14,111.12 49.00,114.79 49.00,117.00 49.00,117.00 49.00,207.00 49.00,207.00 49.00,207.00 97.00,207.00 97.00,207.00 97.00,207.00 97.00,120.00 97.00,120.00 97.00,120.00 169.00,120.00 169.00,120.00 169.00,120.00 169.00,183.00 169.00,183.00 169.00,185.25 169.14,188.86 168.26,190.89 166.33,195.39 160.65,195.82 158.17,191.77 156.78,189.50 157.00,185.62 157.00,183.00 157.00,183.00 157.00,132.00 157.00,132.00 157.00,132.00 109.00,132.00 109.00,132.00 109.00,132.00 109.00,207.00 109.00,207.00 109.00,207.00 217.00,207.00 217.00,207.00 217.00,207.00 217.00,95.00 217.00,95.00 216.98,83.68 212.41,82.76 204.00,75.75 204.00,75.75 172.00,49.08 172.00,49.08 172.00,49.08 143.00,24.92 143.00,24.92 140.44,22.78 135.52,17.63 132.00,18.48 129.72,19.04 123.15,24.96 121.00,26.75 121.00,26.75 98.00,45.92 98.00,45.92 98.00,45.92 40.00,94.25 40.00,94.25 33.04,100.05 15.75,115.40 9.00,119.00 9.00,119.00 2.00,109.00 2.00,109.00 2.00,109.00 37.00,80.08 37.00,80.08 Z"></path>
									</svg>
								</div>
								<div class="text">Home</div>
							</a>
						</div>
						<div class="sidebar-item off">
							<a class="sidebar-link" id="interactive" href="https://tonebase.co/interactive">
								<div class="icon">
									<svg width="18px" height="14.94px" viewBox="0 0 265 220">
										<path d="M 171.00,0.00 C 171.00,0.00 233.00,0.00 233.00,0.00 242.68,0.02 243.98,1.32 244.00,11.00 244.00,11.00 244.00,73.00 244.00,73.00 243.98,82.96 241.96,84.98 232.00,85.00 232.00,85.00 199.00,85.00 199.00,85.00 196.79,85.04 195.09,85.03 193.00,85.93 189.94,87.25 174.73,100.17 171.00,103.25 167.99,105.73 162.30,111.44 158.15,110.63 154.68,109.95 155.15,106.55 155.96,104.00 158.50,95.95 162.59,91.28 162.96,82.00 163.37,71.99 158.28,60.42 151.70,53.04 148.85,49.83 143.78,46.48 142.02,43.00 140.26,39.51 141.05,23.86 141.00,19.00 140.93,13.12 138.06,5.82 142.43,1.02 147.33,-0.91 164.70,0.00 171.00,0.00 Z M 152.00,10.00 C 152.00,10.00 152.00,28.00 152.00,28.00 152.03,40.77 156.23,36.09 166.25,51.00 172.67,60.55 174.99,70.65 175.00,82.00 175.00,82.00 189.00,73.14 189.00,73.14 189.00,73.14 204.00,73.14 204.00,73.14 204.00,73.14 233.00,73.14 233.00,73.14 233.00,73.14 233.00,10.00 233.00,10.00 233.00,10.00 152.00,10.00 152.00,10.00 Z M 113.00,46.47 C 150.44,60.85 149.22,116.17 111.00,128.64 107.02,129.94 100.16,131.15 96.00,130.91 87.92,130.45 78.62,127.95 72.00,123.21 48.03,106.06 47.64,69.98 71.00,52.24 77.02,47.66 81.73,46.08 89.00,44.46 96.42,43.44 105.96,43.76 113.00,46.47 Z M 66.30,83.00 C 64.06,98.54 74.08,113.05 89.00,117.25 92.24,118.17 95.62,118.90 99.00,118.52 104.18,117.94 109.57,116.27 114.00,113.53 132.50,102.12 132.72,75.54 116.00,62.39 109.55,57.32 101.02,55.51 93.00,56.30 79.10,59.01 68.37,68.61 66.30,83.00 Z M 21.00,211.00 C 21.03,192.46 29.85,173.92 43.01,161.04 78.91,125.91 141.12,135.30 164.52,180.00 172.05,194.40 172.00,204.47 172.00,220.00 172.00,220.00 21.00,220.00 21.00,220.00 21.00,220.00 21.00,211.00 21.00,211.00 Z M 99.00,152.00 C 64.92,151.61 35.81,176.61 33.00,211.00 33.00,211.00 160.00,211.00 160.00,211.00 159.31,179.67 130.00,152.36 99.00,152.00 Z"></path>
									</svg>
								</div>
								<div class="text">Interactive</div>
							</a>
						</div>
						<div class="sidebar-item off">
							<a class="sidebar-link" id="favorites" href="https://tonebase.co/user/favorites">
								<div class="icon">
									<svg viewBox="0 0 265 220" width="18px" height="14.94px">
										<path d="M 146.14,16.00 C 146.14,16.00 162.75,50.00 162.75,50.00 164.60,53.73 167.83,62.20 170.39,64.69 173.62,67.84 182.45,68.49 187.00,69.25 187.00,69.25 228.00,75.58 228.00,75.58 235.50,76.69 247.43,76.91 245.76,88.00 244.97,93.25 237.73,99.27 234.00,103.00 234.00,103.00 210.00,126.91 210.00,126.91 206.44,130.23 197.92,136.92 196.06,141.00 194.57,144.26 196.78,153.21 197.41,157.00 197.41,157.00 204.58,197.00 204.58,197.00 205.78,203.65 208.50,214.06 200.98,217.98 194.99,221.10 186.37,215.44 181.00,212.75 181.00,212.75 147.00,194.75 147.00,194.75 143.78,193.15 135.13,188.27 132.00,188.27 128.87,188.27 120.22,193.15 117.00,194.75 117.00,194.75 83.00,212.75 83.00,212.75 77.41,215.55 69.27,221.07 63.02,217.83 55.06,213.69 58.17,203.96 59.42,197.00 59.42,197.00 66.41,158.00 66.41,158.00 66.96,154.72 69.10,144.64 68.31,142.00 67.02,137.68 59.41,132.09 56.00,128.91 56.00,128.91 30.00,103.04 30.00,103.04 25.20,98.45 18.31,94.38 18.07,87.00 17.78,77.78 25.16,77.36 32.00,76.25 32.00,76.25 44.00,74.42 44.00,74.42 44.00,74.42 80.00,68.80 80.00,68.80 84.49,67.96 90.23,68.04 93.61,64.70 96.59,61.76 99.85,53.09 101.78,49.00 101.78,49.00 116.75,19.00 116.75,19.00 119.68,13.15 122.24,5.09 128.04,1.74 139.55,-1.06 141.53,7.69 146.14,16.00 Z M 131.00,34.00 C 131.00,34.00 114.25,68.00 114.25,68.00 112.04,72.41 108.72,80.50 104.90,83.30 101.08,86.10 92.83,86.57 88.00,87.27 88.00,87.27 49.00,93.00 49.00,93.00 53.40,99.15 71.59,116.73 78.00,122.99 83.34,128.20 89.80,131.65 89.15,140.00 89.15,140.00 85.75,159.00 85.75,159.00 85.75,159.00 80.00,191.00 80.00,191.00 85.93,189.87 87.82,187.93 93.00,185.26 93.00,185.26 117.00,172.74 117.00,172.74 121.24,170.56 127.31,166.21 132.00,166.21 136.62,166.21 144.86,171.24 149.00,173.58 155.84,177.43 177.64,189.71 184.00,191.00 184.00,191.00 177.00,152.00 177.00,152.00 176.15,147.67 173.74,138.98 175.40,135.00 176.84,131.57 184.08,124.92 187.00,122.00 193.62,115.38 210.36,99.48 215.00,93.00 215.00,93.00 176.00,87.42 176.00,87.42 171.03,86.68 163.04,86.35 159.10,83.35 155.26,80.43 151.99,72.48 149.75,68.00 149.75,68.00 133.00,34.00 133.00,34.00 133.00,34.00 131.00,34.00 131.00,34.00 Z"></path>
									</svg>
								</div>
								<div class="text">My Favorites</div>
							</a>
						</div>
						<div class="sidebar-item off">
							<a class="sidebar-link" id="account" href="https://tonebase.co/user/account">
								<div class="icon">
									<svg viewBox="0 0 265 220" width="18px" height="14.94px">
										<path d="M 159.00,3.87 C 171.03,6.88 181.60,11.24 192.00,18.08 238.33,48.53 253.26,107.09 231.14,157.00 226.24,168.05 221.18,174.20 213.17,183.00 193.90,204.16 164.99,218.95 136.00,219.00 136.00,219.00 124.00,219.00 124.00,219.00 115.03,218.89 104.50,216.16 96.00,213.33 34.94,193.00 5.76,124.63 30.87,66.00 40.72,43.00 61.08,21.18 84.00,10.86 93.31,6.67 105.88,2.88 116.00,1.43 116.00,1.43 126.00,0.42 126.00,0.42 135.06,-0.68 150.03,1.63 159.00,3.87 Z M 227.00,107.00 C 226.88,96.76 223.88,84.53 220.19,75.00 194.99,9.98 108.14,-5.76 61.73,46.04 54.25,54.39 49.31,61.63 45.01,72.00 40.91,81.88 37.13,95.28 37.00,106.00 36.74,128.19 41.61,144.02 53.00,163.00 58.43,159.55 59.34,158.23 64.00,154.46 70.99,148.81 81.71,142.42 90.00,138.87 117.07,127.29 152.60,128.39 179.00,141.26 194.64,148.88 198.70,155.19 211.00,163.00 222.00,144.67 227.25,128.49 227.00,107.00 Z M 165.84,64.00 C 167.66,70.73 167.03,83.58 167.00,91.00 166.91,110.27 153.76,123.35 135.00,125.71 117.80,127.87 101.92,115.21 97.76,99.00 96.50,94.11 96.99,79.84 97.00,74.00 97.03,53.38 109.26,41.64 129.00,38.43 145.71,36.73 161.46,47.81 165.84,64.00 Z M 111.00,87.00 C 111.17,101.51 120.44,113.45 136.00,110.67 152.58,107.72 153.15,91.30 153.00,78.00 152.82,63.09 145.14,51.84 129.00,53.30 110.69,56.92 110.83,71.98 111.00,87.00 Z M 78.00,161.75 C 74.83,163.91 66.23,170.43 65.34,174.00 64.17,178.68 74.56,185.62 78.00,187.97 92.29,197.74 111.57,204.79 129.00,205.00 149.42,205.24 167.91,199.99 185.00,188.64 188.44,186.36 198.80,179.25 198.80,175.00 198.80,170.80 188.39,163.55 185.00,161.20 170.18,150.93 145.05,143.60 127.00,145.28 107.90,148.03 94.54,150.49 78.00,161.75 Z"></path>
									</svg>
								</div>
								<div class="text">My Account</div>
							</a>
						</div>
						<div class="sidebar-item off">
							<a class="sidebar-link active" id="account" href="/">
								<div class="icon">
									<svg fill="#FFFFFF" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
										<path d="M0 0h24v24H0V0z" fill="none" />
										<path d="M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z" />
									</svg>
								</div>
								<div class="text">Forum</div>
							</a>
						</div>
					</div>
					<div class="sidebar-group shifted">
						<div class="sidebar-item off">
							<a class="sidebar-link" id="artists" href="https://tonebase.co/artists">
								<div class="icon">
									<svg viewBox="0 0 265 220" width="18px" height="14.94px">
										<path d="M 109.00,6.00 C 109.00,6.00 184.00,6.00 184.00,6.00 187.37,6.01 191.85,5.59 194.26,8.43 197.96,12.78 193.25,20.66 201.02,22.84 202.12,22.97 203.85,22.97 205.00,22.84 209.39,23.08 221.30,21.99 224.35,24.74 229.23,29.13 225.08,38.63 228.60,42.67 231.03,45.47 240.16,43.96 244.00,44.00 254.97,44.14 258.98,48.05 259.00,59.00 259.00,59.00 259.00,146.00 259.00,146.00 259.00,151.46 260.41,167.95 256.57,171.42 254.01,173.73 248.32,173.96 245.00,174.00 240.99,174.04 233.35,173.05 230.60,176.31 226.54,181.14 232.59,192.06 223.96,194.78 222.55,194.98 220.48,194.98 219.00,194.78 214.76,195.05 203.33,194.06 200.31,196.60 196.47,199.83 199.02,205.99 197.26,209.78 195.18,214.28 187.19,213.99 183.00,214.00 183.00,214.00 84.00,214.00 84.00,214.00 79.50,213.99 71.78,214.29 69.17,209.86 66.86,205.92 69.34,200.66 63.94,198.11 60.61,196.54 43.77,200.24 38.43,195.42 34.33,191.72 37.04,184.13 35.40,180.06 33.10,174.35 23.14,176.06 18.00,176.00 7.37,175.87 6.02,172.91 6.00,163.00 6.00,163.00 6.00,74.00 6.00,74.00 6.00,68.09 4.30,50.48 9.39,47.17 11.57,45.76 15.45,46.00 18.00,46.00 18.00,46.00 25.00,46.00 25.00,46.00 26.58,45.97 28.49,45.98 29.98,45.40 39.05,41.92 31.84,30.49 37.43,25.74 41.93,21.91 59.10,25.79 63.85,22.98 70.35,19.14 63.16,11.78 71.11,6.74 76.97,5.26 101.27,6.00 109.00,6.00 Z M 76.00,24.00 C 76.00,24.00 76.00,58.00 76.00,58.00 76.00,58.00 76.00,169.00 76.00,169.00 76.00,169.00 76.00,194.00 76.00,194.00 76.02,196.35 75.81,199.61 77.60,201.40 79.52,203.32 83.46,202.99 86.00,203.00 86.00,203.00 163.00,203.00 163.00,203.00 163.00,203.00 179.00,203.00 179.00,203.00 181.14,202.96 183.77,203.04 185.40,201.40 187.32,199.48 186.99,195.54 187.00,193.00 187.00,193.00 187.00,57.00 187.00,57.00 187.00,57.00 187.00,26.00 187.00,26.00 186.99,23.46 187.32,19.52 185.40,17.60 183.48,15.68 179.54,16.01 177.00,16.00 177.00,16.00 112.00,16.00 112.00,16.00 112.00,16.00 79.15,16.60 79.15,16.60 75.82,18.92 76.08,20.04 76.00,24.00 Z M 45.00,41.00 C 45.00,41.00 45.00,70.00 45.00,70.00 45.00,70.00 45.00,159.00 45.00,159.00 45.00,159.00 45.00,178.00 45.00,178.00 45.04,180.14 44.96,182.77 46.60,184.40 48.52,186.32 52.46,186.00 55.00,186.00 55.00,186.00 59.00,186.00 59.00,186.00 67.15,185.85 66.99,183.22 67.00,176.00 67.00,176.00 67.00,67.00 67.00,67.00 67.00,67.00 67.00,42.00 67.00,42.00 66.98,39.65 67.19,36.39 65.40,34.60 63.22,32.41 56.07,32.95 53.00,33.00 50.82,33.04 50.24,33.12 48.15,33.60 44.82,35.92 45.08,37.04 45.00,41.00 Z M 196.00,41.00 C 196.00,41.00 196.00,70.00 196.00,70.00 196.00,70.00 196.00,158.00 196.00,158.00 196.00,158.00 196.00,178.00 196.00,178.00 196.04,180.14 195.96,182.77 197.60,184.40 199.73,186.53 206.05,186.05 209.00,186.00 217.70,185.84 217.98,182.66 218.00,175.00 218.00,175.00 218.00,67.00 218.00,67.00 218.00,67.00 218.00,42.00 218.00,42.00 217.95,39.27 217.97,36.53 215.69,34.60 213.24,32.54 208.10,32.98 205.00,33.00 202.52,33.02 201.58,33.05 199.15,33.60 195.82,35.92 196.08,37.04 196.00,41.00 Z M 15.60,57.15 C 14.55,59.55 15.00,77.09 15.00,81.00 15.00,81.00 15.00,154.00 15.00,154.00 15.02,164.04 16.43,164.01 26.00,164.00 35.21,163.99 35.98,163.20 36.00,154.00 36.00,154.00 36.00,78.00 36.00,78.00 36.00,78.00 36.00,62.00 36.00,62.00 35.96,59.86 36.04,57.23 34.40,55.60 32.48,53.68 28.54,54.00 26.00,54.00 22.76,53.99 21.36,53.87 18.15,54.60 16.77,55.56 16.41,55.29 15.60,57.15 Z M 226.60,57.15 C 225.55,59.55 226.00,77.09 226.00,81.00 226.00,81.00 226.00,154.00 226.00,154.00 226.02,163.98 227.42,164.06 237.00,164.00 245.74,163.94 245.98,162.23 246.00,154.00 246.00,154.00 246.00,78.00 246.00,78.00 246.00,78.00 246.00,62.00 246.00,62.00 245.96,59.86 246.04,57.23 244.40,55.60 242.61,53.81 239.35,54.02 237.00,54.00 233.79,53.98 232.33,53.88 229.15,54.60 227.77,55.56 227.41,55.29 226.60,57.15 Z M 157.48,89.00 C 156.71,92.63 155.24,95.91 153.22,99.00 151.95,100.94 149.57,103.49 149.91,105.96 150.16,107.84 157.35,114.98 159.30,118.00 166.89,129.77 166.07,137.85 166.00,151.00 165.98,154.16 166.23,158.00 163.57,160.26 161.16,162.31 156.99,162.00 154.00,162.00 154.00,162.00 113.00,162.00 113.00,162.00 109.63,161.99 105.19,162.26 102.43,159.99 99.54,157.62 100.01,153.37 100.00,150.00 99.98,139.72 98.83,129.39 103.90,120.00 109.49,109.65 115.44,109.03 113.85,104.00 112.91,101.05 108.11,97.78 106.47,89.00 103.44,72.81 116.86,60.79 132.00,59.71 147.20,60.16 160.83,73.24 157.48,89.00 Z M 118.56,72.21 C 112.34,79.32 114.01,93.16 122.02,98.26 125.18,100.28 132.34,100.44 136.00,99.77 146.74,97.83 151.06,83.84 145.91,75.01 142.24,68.72 135.86,66.77 129.00,67.30 124.93,68.09 121.42,68.94 118.56,72.21 Z M 108.00,133.00 C 107.96,137.03 106.86,148.68 110.31,150.98 112.16,152.21 115.81,152.00 118.00,152.00 118.00,152.00 145.00,152.00 145.00,152.00 147.54,151.99 151.48,152.32 153.40,150.40 155.32,148.48 154.99,144.54 155.00,142.00 155.01,136.92 155.40,130.79 153.75,126.00 149.08,112.40 136.64,109.67 124.00,111.39 113.75,114.67 108.13,122.35 108.00,133.00 Z"></path>
									</svg>
								</div>
								<div class="text">Artists</div>
							</a>
						</div>
						<div class="sidebar-item off">
							<a class="sidebar-link" id="composers" href="https://tonebase.co/composers">
								<div class="icon">
									<svg viewBox="0 0 265 220" width="18px" height="14.94px">
										<path d="M 98.00,52.00 C 98.01,48.52 97.76,44.18 99.85,41.21 103.07,36.66 120.11,32.93 126.00,31.00 126.00,31.00 191.00,10.98 191.00,10.98 191.00,10.98 226.00,0.37 226.00,0.37 234.59,-0.53 234.99,6.74 235.00,13.00 235.00,13.00 235.00,141.00 235.00,141.00 234.99,146.12 234.55,152.13 232.90,157.00 227.60,172.58 211.97,181.81 196.00,182.00 184.11,182.14 174.51,180.61 165.00,172.67 149.29,159.55 147.67,134.28 161.32,119.09 168.80,110.77 181.00,106.47 192.00,106.04 202.27,105.64 211.30,108.84 220.00,114.00 220.00,114.00 220.00,58.00 220.00,58.00 220.00,58.00 163.00,76.02 163.00,76.02 163.00,76.02 113.00,91.00 113.00,91.00 113.00,91.00 113.00,181.00 113.00,181.00 112.88,191.23 109.44,201.62 101.91,208.82 83.37,226.54 47.09,222.99 34.52,200.00 32.40,196.13 31.12,191.34 30.60,187.00 29.71,182.39 30.00,179.54 30.60,175.00 35.88,144.30 74.84,135.46 98.00,152.00 98.00,152.00 98.00,52.00 98.00,52.00 Z M 152.00,38.02 C 152.00,38.02 113.00,50.00 113.00,50.00 113.00,50.00 113.00,76.00 113.00,76.00 113.00,76.00 141.00,67.72 141.00,67.72 141.00,67.72 195.00,51.02 195.00,51.02 195.00,51.02 211.00,46.14 211.00,46.14 211.00,46.14 218.98,42.49 218.98,42.49 218.98,42.49 220.00,35.00 220.00,35.00 220.00,35.00 220.00,17.00 220.00,17.00 220.00,17.00 152.00,38.02 152.00,38.02 Z M 167.00,145.00 C 167.07,150.93 168.12,155.33 172.33,159.82 177.33,165.15 184.90,167.30 192.00,167.82 199.46,168.36 209.49,165.34 214.67,159.82 222.53,151.44 221.90,136.10 213.90,128.10 206.67,120.88 196.59,120.27 187.00,121.32 173.88,124.27 166.86,131.31 167.00,145.00 Z M 48.80,168.09 C 45.64,172.27 45.06,175.94 45.00,181.00 44.84,196.49 54.97,204.83 70.00,205.00 76.70,205.07 82.14,204.80 88.00,201.03 99.38,193.71 101.99,176.26 92.53,166.30 86.95,160.42 76.93,157.71 69.00,158.29 61.27,159.56 53.78,161.48 48.80,168.09 Z"></path>
									</svg>
								</div>
								<div class="text">Composers</div>
							</a>
						</div>
						<div class="sidebar-item off">
							<a class="sidebar-link" id="videos" href="https://tonebase.co/videos">
								<div class="icon">
									<svg viewBox="0 0 265 220" width="18px" height="14.94px">
										<path d="M 36.00,10.00 C 36.00,10.00 78.00,10.00 78.00,10.00 78.00,10.00 208.00,10.00 208.00,10.00 208.00,10.00 240.00,10.00 240.00,10.00 244.52,10.00 251.96,9.47 255.89,11.57 258.50,12.96 264.01,21.20 264.79,24.09 265.06,25.57 265.00,28.40 264.79,30.00 264.79,30.00 264.79,168.00 264.79,168.00 264.79,168.00 264.79,196.83 264.79,196.83 263.80,198.64 262.24,200.42 261.19,202.08 259.17,205.27 258.77,207.27 254.96,208.85 251.90,210.12 248.25,209.99 245.00,210.00 245.00,210.00 57.00,210.00 57.00,210.00 57.00,210.00 25.00,210.00 25.00,210.00 20.48,210.00 13.04,210.53 9.11,208.43 6.50,207.04 0.99,198.80 0.12,195.91 -0.06,194.43 0.00,191.60 0.12,190.00 0.12,190.00 0.12,55.00 0.12,55.00 0.12,55.00 0.12,28.00 0.12,28.00 0.01,26.69 -0.03,24.39 0.12,23.17 0.74,21.48 6.04,13.88 7.41,12.70 8.97,11.36 10.15,11.14 12.00,10.53 12.00,10.53 36.00,10.00 36.00,10.00 Z M 15.00,29.00 C 14.94,32.64 14.21,44.02 16.60,46.40 18.23,48.04 20.86,47.96 23.00,48.00 36.22,48.24 41.81,49.94 42.00,40.00 42.06,36.73 42.51,25.61 40.98,23.31 39.40,20.95 36.52,21.05 34.00,21.00 29.29,20.92 22.59,20.59 18.15,21.60 14.82,23.92 15.08,25.04 15.00,29.00 Z M 53.00,39.00 C 53.00,39.00 53.00,88.00 53.00,88.00 53.00,88.00 53.00,173.00 53.00,173.00 53.00,173.00 53.00,191.00 53.00,191.00 53.04,193.14 52.96,195.77 54.60,197.40 56.52,199.32 60.46,198.99 63.00,199.00 63.00,199.00 177.00,199.00 177.00,199.00 177.00,199.00 203.00,199.00 203.00,199.00 205.35,198.98 208.61,199.19 210.40,197.40 212.32,195.48 211.99,191.54 212.00,189.00 212.00,189.00 212.00,60.00 212.00,60.00 212.00,60.00 212.00,31.00 212.00,31.00 211.99,28.46 212.32,24.52 210.40,22.60 208.48,20.68 204.54,21.01 202.00,21.00 202.00,21.00 104.00,21.00 104.00,21.00 104.00,21.00 73.00,21.00 73.00,21.00 67.85,21.00 61.03,20.49 56.15,21.60 51.19,25.06 53.00,33.55 53.00,39.00 Z M 223.00,29.00 C 222.94,32.64 222.21,44.02 224.60,46.40 226.23,48.04 228.86,47.96 231.00,48.00 244.22,48.24 249.81,49.94 250.00,40.00 250.06,36.73 250.51,25.61 248.98,23.31 247.40,20.95 244.52,21.05 242.00,21.00 237.29,20.92 230.59,20.59 226.15,21.60 222.82,23.92 223.08,25.04 223.00,29.00 Z M 172.00,122.00 C 171.98,132.19 169.93,139.96 159.00,143.38 150.98,145.89 136.08,144.13 136.21,133.00 136.31,124.60 146.12,121.75 153.00,122.09 155.99,122.24 159.11,123.31 161.40,120.67 162.99,118.85 162.95,116.27 163.00,114.00 163.00,114.00 163.00,89.00 163.00,89.00 162.99,85.83 163.43,80.74 159.85,79.23 157.38,78.19 150.68,81.09 148.00,82.00 148.00,82.00 128.00,88.81 128.00,88.81 125.35,89.82 121.38,91.03 119.60,93.27 118.01,95.29 118.05,97.58 118.00,100.00 118.00,100.00 118.00,142.00 118.00,142.00 117.85,153.83 111.06,161.80 99.00,162.81 91.51,163.44 79.24,158.32 81.89,149.00 83.98,141.68 91.34,139.90 98.00,140.02 100.36,140.06 104.60,140.92 106.40,139.31 108.20,137.71 107.98,134.21 108.00,132.00 108.00,132.00 108.00,84.00 108.00,84.00 108.00,81.86 107.77,78.29 109.02,76.51 110.71,74.10 120.81,71.40 124.00,70.33 124.00,70.33 172.00,55.00 172.00,55.00 172.00,55.00 172.00,122.00 172.00,122.00 Z M 15.00,67.00 C 14.94,70.64 14.21,82.02 16.60,84.40 18.23,86.04 20.86,85.96 23.00,86.00 36.22,86.24 41.81,87.94 42.00,78.00 42.06,74.73 42.51,63.61 40.98,61.31 39.40,58.95 36.52,59.05 34.00,59.00 29.29,58.92 22.59,58.59 18.15,59.60 14.82,61.92 15.08,63.04 15.00,67.00 Z M 223.00,67.00 C 222.94,70.64 222.21,82.02 224.60,84.40 226.23,86.04 228.86,85.96 231.00,86.00 244.22,86.24 249.81,87.94 250.00,78.00 250.06,74.73 250.51,63.61 248.98,61.31 247.40,58.95 244.52,59.05 242.00,59.00 237.29,58.92 230.59,58.59 226.15,59.60 222.82,61.92 223.08,63.04 223.00,67.00 Z M 15.00,115.00 C 15.05,117.52 14.95,120.40 17.31,121.98 19.63,123.52 28.85,123.01 32.00,123.00 34.54,122.99 38.48,123.32 40.40,121.40 42.04,119.77 41.96,117.14 42.00,115.00 42.06,111.46 42.76,100.96 40.40,98.60 37.83,96.03 21.89,96.75 18.15,97.60 13.25,101.01 14.90,109.59 15.00,115.00 Z M 223.00,115.00 C 223.05,117.52 222.95,120.40 225.31,121.98 227.63,123.52 236.85,123.01 240.00,123.00 242.54,122.99 246.48,123.32 248.40,121.40 250.04,119.77 249.96,117.14 250.00,115.00 250.06,111.46 250.76,100.96 248.40,98.60 245.83,96.03 229.89,96.75 226.15,97.60 221.25,101.01 222.90,109.59 223.00,115.00 Z M 15.00,142.00 C 14.94,145.64 14.21,157.02 16.60,159.40 18.23,161.04 20.86,160.96 23.00,161.00 36.22,161.24 41.81,162.94 42.00,153.00 42.06,149.73 42.51,138.61 40.98,136.31 39.40,133.95 36.52,134.05 34.00,134.00 29.29,133.92 22.59,133.59 18.15,134.60 14.82,136.92 15.08,138.04 15.00,142.00 Z M 223.00,142.00 C 222.94,145.64 222.21,157.02 224.60,159.40 226.23,161.04 228.86,160.96 231.00,161.00 244.22,161.24 249.81,162.94 250.00,153.00 250.06,149.73 250.51,138.61 248.98,136.31 247.40,133.95 244.52,134.05 242.00,134.00 237.29,133.92 230.59,133.59 226.15,134.60 222.82,136.92 223.08,138.04 223.00,142.00 Z M 15.00,180.00 C 14.94,183.64 14.21,195.02 16.60,197.40 18.23,199.04 20.86,198.96 23.00,199.00 36.22,199.24 41.81,200.94 42.00,191.00 42.06,187.73 42.51,176.61 40.98,174.31 39.40,171.95 36.52,172.05 34.00,172.00 29.29,171.92 22.59,171.59 18.15,172.60 14.82,174.92 15.08,176.04 15.00,180.00 Z M 223.00,180.00 C 222.94,183.64 222.21,195.02 224.60,197.40 226.23,199.04 228.86,198.96 231.00,199.00 244.22,199.24 249.81,200.94 250.00,191.00 250.06,187.73 250.51,176.61 248.98,174.31 247.40,171.95 244.52,172.05 242.00,172.00 237.29,171.92 230.59,171.59 226.15,172.60 222.82,174.92 223.08,176.04 223.00,180.00 Z"></path>
									</svg>
								</div>
								<div class="text">Videos</div>
							</a>
						</div>
						<div class="sidebar-item off">
							<a class="sidebar-link" id="categories" href="https://tonebase.co/categories">
								<div class="icon">
									<svg viewBox="0 0 265 220" width="25px" height="20.75px">
										<path d="M 66.00,9.16 C 66.00,9.16 87.00,9.16 87.00,9.16 100.17,9.00 115.74,7.99 120.36,24.00 121.11,26.57 121.00,29.35 121.00,32.00 121.00,32.00 121.00,72.00 121.00,72.00 121.00,77.76 121.69,86.88 119.47,92.00 114.92,102.47 105.37,104.98 95.00,105.00 95.00,105.00 51.00,105.00 51.00,105.00 43.42,104.96 36.77,103.61 31.33,97.82 24.39,90.42 26.00,80.30 26.00,71.00 26.00,71.00 26.00,42.00 26.00,42.00 26.00,27.06 24.49,13.99 43.00,9.16 43.00,9.16 66.00,9.16 66.00,9.16 Z M 177.00,9.16 C 177.00,9.16 194.00,9.16 194.00,9.16 207.29,9.00 219.51,9.29 223.84,25.00 224.93,28.95 224.98,30.99 225.00,35.00 225.00,35.00 225.00,79.00 225.00,79.00 224.95,89.00 221.89,98.41 212.00,102.79 207.36,104.84 202.96,104.99 198.00,105.00 198.00,105.00 154.00,105.00 154.00,105.00 146.96,104.97 140.66,103.71 135.47,98.53 129.76,92.85 129.01,87.60 129.00,80.00 129.00,80.00 129.00,42.00 129.00,42.00 129.00,27.07 128.06,14.23 146.00,9.16 146.00,9.16 177.00,9.16 177.00,9.16 Z M 104.96,21.85 C 101.69,19.78 97.71,20.01 94.00,20.00 94.00,20.00 53.00,20.00 53.00,20.00 47.85,20.01 43.09,19.76 39.43,24.13 37.09,26.94 37.05,29.55 37.00,33.00 37.00,33.00 37.00,64.00 37.00,64.00 37.00,64.00 37.00,79.00 37.00,79.00 37.02,89.60 39.78,93.72 51.00,94.00 51.00,94.00 51.00,43.00 51.00,43.00 51.15,34.85 53.78,35.01 61.00,35.00 61.00,35.00 110.00,35.00 110.00,35.00 109.98,29.54 110.20,25.18 104.96,21.85 Z M 214.00,79.00 C 214.00,79.00 214.00,37.00 214.00,37.00 213.99,32.42 214.16,28.05 211.15,24.21 207.65,19.76 203.08,20.01 198.00,20.00 198.00,20.00 161.00,20.00 161.00,20.00 156.37,20.00 148.95,19.35 145.05,21.85 140.08,25.05 140.05,29.74 140.00,35.00 140.00,35.00 191.00,35.00 191.00,35.00 199.15,35.15 198.99,37.78 199.00,45.00 199.00,45.00 199.00,94.00 199.00,94.00 209.23,93.74 213.86,89.34 214.00,79.00 Z M 59.00,42.00 C 59.00,42.00 59.00,94.00 59.00,94.00 59.00,94.00 96.00,94.00 96.00,94.00 100.52,93.94 104.41,93.46 107.57,89.79 110.33,86.59 109.99,82.94 110.00,79.00 110.00,79.00 110.00,42.00 110.00,42.00 110.00,42.00 59.00,42.00 59.00,42.00 Z M 140.00,42.00 C 140.00,42.00 140.00,80.00 140.00,80.00 140.06,84.48 140.46,88.29 144.21,91.35 147.21,93.79 150.34,93.95 154.00,94.00 154.00,94.00 179.00,94.00 179.00,94.00 181.54,94.00 188.55,94.44 190.40,92.98 192.38,91.41 192.00,87.30 192.00,85.00 192.00,85.00 192.00,42.00 192.00,42.00 192.00,42.00 140.00,42.00 140.00,42.00 Z M 69.00,112.16 C 69.00,112.16 88.00,112.16 88.00,112.16 100.78,112.00 115.60,111.74 120.20,127.00 121.10,129.98 121.00,132.93 121.00,136.00 121.00,136.00 121.00,186.00 121.00,186.00 120.92,201.01 111.21,207.98 97.00,208.00 97.00,208.00 49.00,208.00 49.00,208.00 35.21,207.93 26.07,200.15 26.00,186.00 26.00,186.00 26.00,134.00 26.00,134.00 26.15,121.98 32.48,115.21 44.00,112.16 44.00,112.16 69.00,112.16 69.00,112.16 Z M 175.00,112.00 C 175.00,112.00 193.00,112.00 193.00,112.00 206.60,112.00 218.81,112.46 223.78,128.00 224.94,131.62 224.98,134.28 225.00,138.00 225.00,138.00 225.00,173.00 225.00,173.00 225.00,180.18 225.67,188.27 222.87,195.00 218.70,205.04 209.94,207.98 200.00,208.00 200.00,208.00 154.00,208.00 154.00,208.00 146.65,207.99 140.74,207.32 135.21,201.79 127.42,194.00 129.00,183.02 129.00,173.00 129.00,173.00 129.00,146.00 129.00,146.00 129.00,130.03 127.98,117.64 147.00,112.52 147.00,112.52 175.00,112.00 175.00,112.00 Z M 37.00,138.00 C 37.00,138.00 37.00,174.00 37.00,174.00 37.00,178.19 36.41,187.56 38.17,190.98 41.25,196.95 46.17,196.99 52.00,197.00 52.00,197.00 88.00,197.00 88.00,197.00 92.07,197.00 100.61,197.57 103.98,195.83 109.96,192.74 109.98,187.84 110.00,182.00 110.00,182.00 59.00,182.00 59.00,182.00 50.85,181.85 51.01,179.22 51.00,172.00 51.00,172.00 51.00,123.00 51.00,123.00 39.78,123.28 37.02,127.40 37.00,138.00 Z M 110.00,136.00 C 109.91,129.86 108.45,125.68 102.00,123.65 98.94,122.68 90.62,123.00 87.00,123.00 87.00,123.00 59.00,123.00 59.00,123.00 59.00,123.00 59.00,175.00 59.00,175.00 59.00,175.00 110.00,175.00 110.00,175.00 110.00,175.00 110.00,136.00 110.00,136.00 Z M 192.00,130.00 C 191.86,122.51 189.74,123.01 183.00,123.00 183.00,123.00 155.00,123.00 155.00,123.00 151.24,123.05 147.31,123.27 144.21,125.70 140.45,128.65 140.06,132.59 140.00,137.00 140.00,137.00 140.00,175.00 140.00,175.00 140.00,175.00 192.00,175.00 192.00,175.00 192.00,175.00 192.00,130.00 192.00,130.00 Z M 145.05,195.15 C 148.29,197.23 152.32,196.99 156.00,197.00 156.00,197.00 198.00,197.00 198.00,197.00 203.08,196.99 207.65,197.24 211.15,192.79 213.95,189.22 213.98,185.29 214.00,181.00 214.00,181.00 214.00,139.00 214.00,139.00 213.94,128.25 210.10,123.28 199.00,123.00 199.00,123.00 199.00,182.00 199.00,182.00 199.00,182.00 140.00,182.00 140.00,182.00 140.05,187.26 140.08,191.95 145.05,195.15 Z"></path>
									</svg>
								</div>
								<div class="text">Categories</div>
							</a>
						</div>
					</div>
					<div class="sidebar-group bottom partners hide-short">
						<div class="sidebar-group-title">Our Partners</div>
						<a class="partner-item hover-scale shadow" href="https://www.stringsbymail.com/?utm_source=tonebasePartnerLink">
							<img src="https://tonebase.co/img/common/partners/SBM_new.png" alt="Strings By Mail">
						</a>
						<a class="partner-item hover-scale shadow" href="http://www.daddario.com/DaddarioHome.Page?ActiveID=2626&amp;sid=156285c4-c5d1-4589-b373-146bc9d3ef51/?utm_source=tonebasePartnerLink">
							<img src="https://tonebase.co/img/common/partners/D'Addario.png" alt="D'Addario &amp; Co.">
						</a>
					</div>
				</ul>
				<ul class="sidebar-mobile-nav hidden-sm hidden-md hidden-lg">
					<div class="sidebar-item off">
						<a class="sidebar-link" id="home" href="/">
							<div class="icon">
								<svg viewBox="0 0 265 220" width="18px" height="14.94px">
									<path d="M 37.00,80.08 C 37.00,80.08 98.00,29.41 98.00,29.41 98.00,29.41 122.00,9.41 122.00,9.41 122.00,9.41 133.00,2.07 133.00,2.07 133.00,2.07 143.00,8.41 143.00,8.41 143.00,8.41 167.00,28.41 167.00,28.41 167.00,28.41 231.00,81.59 231.00,81.59 231.00,81.59 264.00,110.00 264.00,110.00 262.15,112.24 259.09,116.68 256.00,116.89 253.31,117.08 249.96,113.87 248.00,112.25 248.00,112.25 229.00,96.00 229.00,96.00 229.00,96.00 229.00,219.00 229.00,219.00 229.00,219.00 37.00,219.00 37.00,219.00 37.00,219.00 37.00,117.00 37.00,117.00 37.00,114.43 36.78,110.48 38.17,108.28 40.56,104.51 46.37,104.83 48.26,109.13 49.14,111.12 49.00,114.79 49.00,117.00 49.00,117.00 49.00,207.00 49.00,207.00 49.00,207.00 97.00,207.00 97.00,207.00 97.00,207.00 97.00,120.00 97.00,120.00 97.00,120.00 169.00,120.00 169.00,120.00 169.00,120.00 169.00,183.00 169.00,183.00 169.00,185.25 169.14,188.86 168.26,190.89 166.33,195.39 160.65,195.82 158.17,191.77 156.78,189.50 157.00,185.62 157.00,183.00 157.00,183.00 157.00,132.00 157.00,132.00 157.00,132.00 109.00,132.00 109.00,132.00 109.00,132.00 109.00,207.00 109.00,207.00 109.00,207.00 217.00,207.00 217.00,207.00 217.00,207.00 217.00,95.00 217.00,95.00 216.98,83.68 212.41,82.76 204.00,75.75 204.00,75.75 172.00,49.08 172.00,49.08 172.00,49.08 143.00,24.92 143.00,24.92 140.44,22.78 135.52,17.63 132.00,18.48 129.72,19.04 123.15,24.96 121.00,26.75 121.00,26.75 98.00,45.92 98.00,45.92 98.00,45.92 40.00,94.25 40.00,94.25 33.04,100.05 15.75,115.40 9.00,119.00 9.00,119.00 2.00,109.00 2.00,109.00 2.00,109.00 37.00,80.08 37.00,80.08 Z"></path>
								</svg>
							</div>
							<div class="text">Home</div>
						</a>
					</div>
					<div class="sidebar-item off">
						<a class="sidebar-link" id="artists" href="/artists">
							<div class="icon">
								<svg viewBox="0 0 265 220" width="18px" height="14.94px">
									<path d="M 109.00,6.00 C 109.00,6.00 184.00,6.00 184.00,6.00 187.37,6.01 191.85,5.59 194.26,8.43 197.96,12.78 193.25,20.66 201.02,22.84 202.12,22.97 203.85,22.97 205.00,22.84 209.39,23.08 221.30,21.99 224.35,24.74 229.23,29.13 225.08,38.63 228.60,42.67 231.03,45.47 240.16,43.96 244.00,44.00 254.97,44.14 258.98,48.05 259.00,59.00 259.00,59.00 259.00,146.00 259.00,146.00 259.00,151.46 260.41,167.95 256.57,171.42 254.01,173.73 248.32,173.96 245.00,174.00 240.99,174.04 233.35,173.05 230.60,176.31 226.54,181.14 232.59,192.06 223.96,194.78 222.55,194.98 220.48,194.98 219.00,194.78 214.76,195.05 203.33,194.06 200.31,196.60 196.47,199.83 199.02,205.99 197.26,209.78 195.18,214.28 187.19,213.99 183.00,214.00 183.00,214.00 84.00,214.00 84.00,214.00 79.50,213.99 71.78,214.29 69.17,209.86 66.86,205.92 69.34,200.66 63.94,198.11 60.61,196.54 43.77,200.24 38.43,195.42 34.33,191.72 37.04,184.13 35.40,180.06 33.10,174.35 23.14,176.06 18.00,176.00 7.37,175.87 6.02,172.91 6.00,163.00 6.00,163.00 6.00,74.00 6.00,74.00 6.00,68.09 4.30,50.48 9.39,47.17 11.57,45.76 15.45,46.00 18.00,46.00 18.00,46.00 25.00,46.00 25.00,46.00 26.58,45.97 28.49,45.98 29.98,45.40 39.05,41.92 31.84,30.49 37.43,25.74 41.93,21.91 59.10,25.79 63.85,22.98 70.35,19.14 63.16,11.78 71.11,6.74 76.97,5.26 101.27,6.00 109.00,6.00 Z M 76.00,24.00 C 76.00,24.00 76.00,58.00 76.00,58.00 76.00,58.00 76.00,169.00 76.00,169.00 76.00,169.00 76.00,194.00 76.00,194.00 76.02,196.35 75.81,199.61 77.60,201.40 79.52,203.32 83.46,202.99 86.00,203.00 86.00,203.00 163.00,203.00 163.00,203.00 163.00,203.00 179.00,203.00 179.00,203.00 181.14,202.96 183.77,203.04 185.40,201.40 187.32,199.48 186.99,195.54 187.00,193.00 187.00,193.00 187.00,57.00 187.00,57.00 187.00,57.00 187.00,26.00 187.00,26.00 186.99,23.46 187.32,19.52 185.40,17.60 183.48,15.68 179.54,16.01 177.00,16.00 177.00,16.00 112.00,16.00 112.00,16.00 112.00,16.00 79.15,16.60 79.15,16.60 75.82,18.92 76.08,20.04 76.00,24.00 Z M 45.00,41.00 C 45.00,41.00 45.00,70.00 45.00,70.00 45.00,70.00 45.00,159.00 45.00,159.00 45.00,159.00 45.00,178.00 45.00,178.00 45.04,180.14 44.96,182.77 46.60,184.40 48.52,186.32 52.46,186.00 55.00,186.00 55.00,186.00 59.00,186.00 59.00,186.00 67.15,185.85 66.99,183.22 67.00,176.00 67.00,176.00 67.00,67.00 67.00,67.00 67.00,67.00 67.00,42.00 67.00,42.00 66.98,39.65 67.19,36.39 65.40,34.60 63.22,32.41 56.07,32.95 53.00,33.00 50.82,33.04 50.24,33.12 48.15,33.60 44.82,35.92 45.08,37.04 45.00,41.00 Z M 196.00,41.00 C 196.00,41.00 196.00,70.00 196.00,70.00 196.00,70.00 196.00,158.00 196.00,158.00 196.00,158.00 196.00,178.00 196.00,178.00 196.04,180.14 195.96,182.77 197.60,184.40 199.73,186.53 206.05,186.05 209.00,186.00 217.70,185.84 217.98,182.66 218.00,175.00 218.00,175.00 218.00,67.00 218.00,67.00 218.00,67.00 218.00,42.00 218.00,42.00 217.95,39.27 217.97,36.53 215.69,34.60 213.24,32.54 208.10,32.98 205.00,33.00 202.52,33.02 201.58,33.05 199.15,33.60 195.82,35.92 196.08,37.04 196.00,41.00 Z M 15.60,57.15 C 14.55,59.55 15.00,77.09 15.00,81.00 15.00,81.00 15.00,154.00 15.00,154.00 15.02,164.04 16.43,164.01 26.00,164.00 35.21,163.99 35.98,163.20 36.00,154.00 36.00,154.00 36.00,78.00 36.00,78.00 36.00,78.00 36.00,62.00 36.00,62.00 35.96,59.86 36.04,57.23 34.40,55.60 32.48,53.68 28.54,54.00 26.00,54.00 22.76,53.99 21.36,53.87 18.15,54.60 16.77,55.56 16.41,55.29 15.60,57.15 Z M 226.60,57.15 C 225.55,59.55 226.00,77.09 226.00,81.00 226.00,81.00 226.00,154.00 226.00,154.00 226.02,163.98 227.42,164.06 237.00,164.00 245.74,163.94 245.98,162.23 246.00,154.00 246.00,154.00 246.00,78.00 246.00,78.00 246.00,78.00 246.00,62.00 246.00,62.00 245.96,59.86 246.04,57.23 244.40,55.60 242.61,53.81 239.35,54.02 237.00,54.00 233.79,53.98 232.33,53.88 229.15,54.60 227.77,55.56 227.41,55.29 226.60,57.15 Z M 157.48,89.00 C 156.71,92.63 155.24,95.91 153.22,99.00 151.95,100.94 149.57,103.49 149.91,105.96 150.16,107.84 157.35,114.98 159.30,118.00 166.89,129.77 166.07,137.85 166.00,151.00 165.98,154.16 166.23,158.00 163.57,160.26 161.16,162.31 156.99,162.00 154.00,162.00 154.00,162.00 113.00,162.00 113.00,162.00 109.63,161.99 105.19,162.26 102.43,159.99 99.54,157.62 100.01,153.37 100.00,150.00 99.98,139.72 98.83,129.39 103.90,120.00 109.49,109.65 115.44,109.03 113.85,104.00 112.91,101.05 108.11,97.78 106.47,89.00 103.44,72.81 116.86,60.79 132.00,59.71 147.20,60.16 160.83,73.24 157.48,89.00 Z M 118.56,72.21 C 112.34,79.32 114.01,93.16 122.02,98.26 125.18,100.28 132.34,100.44 136.00,99.77 146.74,97.83 151.06,83.84 145.91,75.01 142.24,68.72 135.86,66.77 129.00,67.30 124.93,68.09 121.42,68.94 118.56,72.21 Z M 108.00,133.00 C 107.96,137.03 106.86,148.68 110.31,150.98 112.16,152.21 115.81,152.00 118.00,152.00 118.00,152.00 145.00,152.00 145.00,152.00 147.54,151.99 151.48,152.32 153.40,150.40 155.32,148.48 154.99,144.54 155.00,142.00 155.01,136.92 155.40,130.79 153.75,126.00 149.08,112.40 136.64,109.67 124.00,111.39 113.75,114.67 108.13,122.35 108.00,133.00 Z"></path>
								</svg>
							</div>
							<div class="text">Artists</div>
						</a>
					</div>
					<div class="sidebar-item">
						<a class="sidebar-link overlay-link" id="search" data-overlay="#searchOverlay">
							<div class="icon">
								<svg viewBox="0 0 265 220" width="18px" height="14.94px">
									<path d="M 108.00,0.21 C 117.97,0.05 129.84,2.34 139.00,6.29 148.59,10.42 159.68,17.44 166.83,25.04 203.54,64.03 196.32,127.68 150.00,155.80 141.41,161.01 130.00,165.39 120.00,166.71 94.95,170.02 70.17,163.94 51.00,146.83 11.25,111.33 14.05,46.18 58.00,15.21 70.91,6.11 82.69,2.74 98.00,0.21 98.00,0.21 108.00,0.21 108.00,0.21 Z M 87.00,13.92 C 67.73,19.19 49.83,33.84 41.32,52.00 23.42,90.23 41.10,138.14 82.00,152.00 88.46,154.18 95.15,155.92 102.00,156.00 102.00,156.00 109.00,156.00 109.00,156.00 135.08,155.96 160.49,139.55 171.68,116.00 191.64,73.99 168.55,22.45 122.00,13.00 115.78,11.74 109.34,10.70 103.00,11.28 103.00,11.28 87.00,13.92 87.00,13.92 Z M 196.00,165.00 C 196.00,165.00 224.00,193.00 224.00,193.00 224.00,193.00 238.57,208.00 238.57,208.00 242.92,214.03 239.37,218.80 234.00,217.67 229.65,216.76 222.33,208.33 219.00,205.00 219.00,205.00 186.00,172.00 186.00,172.00 181.36,167.36 171.31,160.46 178.23,154.03 185.63,151.60 191.33,160.33 196.00,165.00 Z"></path>
								</svg>
							</div>
							<div class="text">Search</div>
						</a>
					</div>
					<div class="sidebar-item off">
						<a class="sidebar-link" id="videos" href="/videos">
							<div class="icon">
								<svg viewBox="0 0 265 220" width="18px" height="14.94px">
									<path d="M 36.00,10.00 C 36.00,10.00 78.00,10.00 78.00,10.00 78.00,10.00 208.00,10.00 208.00,10.00 208.00,10.00 240.00,10.00 240.00,10.00 244.52,10.00 251.96,9.47 255.89,11.57 258.50,12.96 264.01,21.20 264.79,24.09 265.06,25.57 265.00,28.40 264.79,30.00 264.79,30.00 264.79,168.00 264.79,168.00 264.79,168.00 264.79,196.83 264.79,196.83 263.80,198.64 262.24,200.42 261.19,202.08 259.17,205.27 258.77,207.27 254.96,208.85 251.90,210.12 248.25,209.99 245.00,210.00 245.00,210.00 57.00,210.00 57.00,210.00 57.00,210.00 25.00,210.00 25.00,210.00 20.48,210.00 13.04,210.53 9.11,208.43 6.50,207.04 0.99,198.80 0.12,195.91 -0.06,194.43 0.00,191.60 0.12,190.00 0.12,190.00 0.12,55.00 0.12,55.00 0.12,55.00 0.12,28.00 0.12,28.00 0.01,26.69 -0.03,24.39 0.12,23.17 0.74,21.48 6.04,13.88 7.41,12.70 8.97,11.36 10.15,11.14 12.00,10.53 12.00,10.53 36.00,10.00 36.00,10.00 Z M 15.00,29.00 C 14.94,32.64 14.21,44.02 16.60,46.40 18.23,48.04 20.86,47.96 23.00,48.00 36.22,48.24 41.81,49.94 42.00,40.00 42.06,36.73 42.51,25.61 40.98,23.31 39.40,20.95 36.52,21.05 34.00,21.00 29.29,20.92 22.59,20.59 18.15,21.60 14.82,23.92 15.08,25.04 15.00,29.00 Z M 53.00,39.00 C 53.00,39.00 53.00,88.00 53.00,88.00 53.00,88.00 53.00,173.00 53.00,173.00 53.00,173.00 53.00,191.00 53.00,191.00 53.04,193.14 52.96,195.77 54.60,197.40 56.52,199.32 60.46,198.99 63.00,199.00 63.00,199.00 177.00,199.00 177.00,199.00 177.00,199.00 203.00,199.00 203.00,199.00 205.35,198.98 208.61,199.19 210.40,197.40 212.32,195.48 211.99,191.54 212.00,189.00 212.00,189.00 212.00,60.00 212.00,60.00 212.00,60.00 212.00,31.00 212.00,31.00 211.99,28.46 212.32,24.52 210.40,22.60 208.48,20.68 204.54,21.01 202.00,21.00 202.00,21.00 104.00,21.00 104.00,21.00 104.00,21.00 73.00,21.00 73.00,21.00 67.85,21.00 61.03,20.49 56.15,21.60 51.19,25.06 53.00,33.55 53.00,39.00 Z M 223.00,29.00 C 222.94,32.64 222.21,44.02 224.60,46.40 226.23,48.04 228.86,47.96 231.00,48.00 244.22,48.24 249.81,49.94 250.00,40.00 250.06,36.73 250.51,25.61 248.98,23.31 247.40,20.95 244.52,21.05 242.00,21.00 237.29,20.92 230.59,20.59 226.15,21.60 222.82,23.92 223.08,25.04 223.00,29.00 Z M 172.00,122.00 C 171.98,132.19 169.93,139.96 159.00,143.38 150.98,145.89 136.08,144.13 136.21,133.00 136.31,124.60 146.12,121.75 153.00,122.09 155.99,122.24 159.11,123.31 161.40,120.67 162.99,118.85 162.95,116.27 163.00,114.00 163.00,114.00 163.00,89.00 163.00,89.00 162.99,85.83 163.43,80.74 159.85,79.23 157.38,78.19 150.68,81.09 148.00,82.00 148.00,82.00 128.00,88.81 128.00,88.81 125.35,89.82 121.38,91.03 119.60,93.27 118.01,95.29 118.05,97.58 118.00,100.00 118.00,100.00 118.00,142.00 118.00,142.00 117.85,153.83 111.06,161.80 99.00,162.81 91.51,163.44 79.24,158.32 81.89,149.00 83.98,141.68 91.34,139.90 98.00,140.02 100.36,140.06 104.60,140.92 106.40,139.31 108.20,137.71 107.98,134.21 108.00,132.00 108.00,132.00 108.00,84.00 108.00,84.00 108.00,81.86 107.77,78.29 109.02,76.51 110.71,74.10 120.81,71.40 124.00,70.33 124.00,70.33 172.00,55.00 172.00,55.00 172.00,55.00 172.00,122.00 172.00,122.00 Z M 15.00,67.00 C 14.94,70.64 14.21,82.02 16.60,84.40 18.23,86.04 20.86,85.96 23.00,86.00 36.22,86.24 41.81,87.94 42.00,78.00 42.06,74.73 42.51,63.61 40.98,61.31 39.40,58.95 36.52,59.05 34.00,59.00 29.29,58.92 22.59,58.59 18.15,59.60 14.82,61.92 15.08,63.04 15.00,67.00 Z M 223.00,67.00 C 222.94,70.64 222.21,82.02 224.60,84.40 226.23,86.04 228.86,85.96 231.00,86.00 244.22,86.24 249.81,87.94 250.00,78.00 250.06,74.73 250.51,63.61 248.98,61.31 247.40,58.95 244.52,59.05 242.00,59.00 237.29,58.92 230.59,58.59 226.15,59.60 222.82,61.92 223.08,63.04 223.00,67.00 Z M 15.00,115.00 C 15.05,117.52 14.95,120.40 17.31,121.98 19.63,123.52 28.85,123.01 32.00,123.00 34.54,122.99 38.48,123.32 40.40,121.40 42.04,119.77 41.96,117.14 42.00,115.00 42.06,111.46 42.76,100.96 40.40,98.60 37.83,96.03 21.89,96.75 18.15,97.60 13.25,101.01 14.90,109.59 15.00,115.00 Z M 223.00,115.00 C 223.05,117.52 222.95,120.40 225.31,121.98 227.63,123.52 236.85,123.01 240.00,123.00 242.54,122.99 246.48,123.32 248.40,121.40 250.04,119.77 249.96,117.14 250.00,115.00 250.06,111.46 250.76,100.96 248.40,98.60 245.83,96.03 229.89,96.75 226.15,97.60 221.25,101.01 222.90,109.59 223.00,115.00 Z M 15.00,142.00 C 14.94,145.64 14.21,157.02 16.60,159.40 18.23,161.04 20.86,160.96 23.00,161.00 36.22,161.24 41.81,162.94 42.00,153.00 42.06,149.73 42.51,138.61 40.98,136.31 39.40,133.95 36.52,134.05 34.00,134.00 29.29,133.92 22.59,133.59 18.15,134.60 14.82,136.92 15.08,138.04 15.00,142.00 Z M 223.00,142.00 C 222.94,145.64 222.21,157.02 224.60,159.40 226.23,161.04 228.86,160.96 231.00,161.00 244.22,161.24 249.81,162.94 250.00,153.00 250.06,149.73 250.51,138.61 248.98,136.31 247.40,133.95 244.52,134.05 242.00,134.00 237.29,133.92 230.59,133.59 226.15,134.60 222.82,136.92 223.08,138.04 223.00,142.00 Z M 15.00,180.00 C 14.94,183.64 14.21,195.02 16.60,197.40 18.23,199.04 20.86,198.96 23.00,199.00 36.22,199.24 41.81,200.94 42.00,191.00 42.06,187.73 42.51,176.61 40.98,174.31 39.40,171.95 36.52,172.05 34.00,172.00 29.29,171.92 22.59,171.59 18.15,172.60 14.82,174.92 15.08,176.04 15.00,180.00 Z M 223.00,180.00 C 222.94,183.64 222.21,195.02 224.60,197.40 226.23,199.04 228.86,198.96 231.00,199.00 244.22,199.24 249.81,200.94 250.00,191.00 250.06,187.73 250.51,176.61 248.98,174.31 247.40,171.95 244.52,172.05 242.00,172.00 237.29,171.92 230.59,171.59 226.15,172.60 222.82,174.92 223.08,176.04 223.00,180.00 Z"></path>
								</svg>
							</div>
							<div class="text">Videos</div>
						</a>
					</div>
					<div class="sidebar-item">
						<a class="sidebar-link overlay-link" id="menu" data-overlay="#menuOverlay">
							<div class="icon">
								<svg viewBox="0 0 265 220" width="18px" height="14.94px" fill="currentColor">
									<path d="M 265.00,0.00 C 265.00,0.00 265.00,21.00 265.00,21.00 265.00,21.00 0.00,21.00 0.00,21.00 0.00,21.00 0.00,0.00 0.00,0.00 0.00,0.00 265.00,0.00 265.00,0.00 Z M 265.00,98.00 C 265.00,98.00 265.00,119.00 265.00,119.00 265.00,119.00 0.00,119.00 0.00,119.00 0.00,119.00 0.00,98.00 0.00,98.00 0.00,98.00 265.00,98.00 265.00,98.00 Z M 133.00,199.00 C 133.00,199.00 133.00,220.00 133.00,220.00 133.00,220.00 0.00,220.00 0.00,220.00 0.00,220.00 0.00,199.00 0.00,199.00 0.00,199.00 133.00,199.00 133.00,199.00 Z"></path>
								</svg>
							</div>
							<div class="text">Menu</div>
						</a>
					</div>
				</ul>
			</div>
		</div>





		<div class="bg-l-dark" id="pageBody" style="padding-top: 0px;">
			<div class="container-fluid" id="content">
				<!-- IMPORT partials/noscript/warning.tpl -->